## libadapta-1 1.5.0%2Bgigi

=== debian/tests/control ===
Tests: build-test
Depends: build-essential,
         libadapta-1-dev,
         pkg-config,
         xauth,
         xvfb
Restrictions: superficial

Test-Command: LIBGL_ALWAYS_SOFTWARE=true xvfb-run -a ./debian/tests/python-gi-test
Depends: gir1.2-adap-1,
         python3,
         python3-gi,
         xauth,
         xvfb
Restrictions: superficial
