=== debian/control ===
Source: libadapta-1
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Guido Günther <agx@sigxcpu.org>, Jeremy Bicha <jbicha@ubuntu.com>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               gir1.2-gio-2.0-dev,
               gir1.2-gtk-4.0-dev,
               libappstream-dev,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.76.0),
               libgnome-desktop-3-dev,
               libgtk-4-dev (>= 4.13.4),
               libxml2-utils,
               meson (>= 0.59.0),
               pkgconf,
               python3-gi (>= 3.40) <!nocheck>,
               sassc,
               valac (>= 0.20),
               xauth <!nocheck>,
               xvfb <!nocheck>
Build-Depends-Indep: gi-docgen <!nodoc>
Standards-Version: 4.6.2
Homepage: https://gnome.pages.gitlab.gnome.org/libadapta/
Vcs-Browser: https://salsa.debian.org/gnome-team/libadapta/tree/ubuntu/latest
Vcs-Git: https://salsa.debian.org/gnome-team/libadapta.git -b ubuntu/latest
Rules-Requires-Root: no

Package: libadapta-1-0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Library with GTK widgets for mobile phones
 libadapta provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the shared library.

Package: libadapta-1-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: gir1.2-adap-1 (= ${binary:Version}),
         libadapta-1-0 (= ${binary:Version}),
         libappstream-dev,
         libgtk-4-dev (>= 4.13.4),
         ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: pkgconf
Suggests: libadapta-1-doc
Provides: ${gir:Provides}
Description: Development files for libadapta
 libadapta provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the development files.

Package: gir1.2-adap-1
Architecture: any
Multi-Arch: same
Section: introspection
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection files for libadapta
 libadapta provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the GObject-introspection data in binary typelib format.

Package: libadapta-1-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Build-Profiles: <!nodoc>
Description: Documentation for libadapta
 libadapta provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains the API reference.

Package: libadapta-1-examples
Section: x11
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Example programs for libadapta
 libadapta provides GTK widgets and GObjects to ease developing
 applications for mobile phones.
 .
 This package contains example files and the demonstration program for
 libadapta.
