## libadapta-1 1.5.0+zara

=== debian/changelog ===
libadapta-1 (1.5.0+zara) wilma; urgency=medium

  * 1.5

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 May 2025 17:13:12 +0100
